.simpleButton{
    padding: 8px 24px;
    border-radius: 16px;
    border : 2px solid $violet;
    color: $violet;
    text-transform: uppercase;
    font-size: $paragraph-desktop;
    font-weight: bold;
    display: block;
    width: fit-content;
}

.kit-simpleButton{
    margin-left: 160px;
    text-decoration: none;
}